body, html
{
	padding: 0px;
	margin: 0px;
	min-height:100%;
	height:100%;
	width:100%;
	font-size:12px;
	color:#6a6460;
	font-family:arial, sans-serif;
	/*background:url(../images/bg_page.jpg) top center no-repeat #030201;*/
}
body.dark {
	background:url(../images/bg_page.jpg) top center no-repeat #030201;
}
body.light {
	background:url(../images/bg_page1.jpg) top center no-repeat #dcd8d5;
	background-position-y: -60px;
}
a img
{
     border: 0px;
}
*:focus
{
	outline:none;
}
@font-face {
    font-family: 'pt_sans_narrow';
    src: url('/font/ptn57f-webfont.eot');
    src: url('/font/ptn57f-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/ptn57f-webfont.woff') format('woff'),
         url('/font/ptn57f-webfont.ttf') format('truetype'),
         url('/font/ptn57f-webfont.svg#pt_sans_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
#main
{
	width:1000px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	min-height:100%;
	position:relative;
	z-index:1;
	zoom:1;
}
#header
{
	height:535px;
}
#top_menu 
{
	padding: 15px 0px 5px 0px;
	margin: 0px;
}
#top_menu ul
{
	padding: 0px;
	margin: 0px;
	list-style:none;
}
#top_menu ul li
{
	padding: 0px;
	margin: 0px 0px 0px 25px;
	float:left;
	list-style:none;
}
#top_menu ul li a
{
	font-family: 'pt_sans_narrow';	
	font-size:18px;
	display:block;
	padding: 10px 14px 10px 14px;
	color:#fff;	
	text-transform:uppercase;
}
#top_menu ul li a:hover
{
	background:url(../images/bg_top_menu.png) 0px 0px;
	text-decoration:none;
}
.header_txt
{
	text-align:center;
	font-size:63px;
	color:#fff;
	margin-bottom:55px;
	font-family: 'pt_sans_narrow';	
}
.header_txt a {text-decoration: none;}
.header_txt a:hover {text-decoration: none;}
#footer
{
	/*position:absolute;
	bottom: 0px;
	left: 0px;*/
	width:100%;
	padding:0px 0px 27px 0px;
	/*background:url(../images/bg_foot.png) 0px 0px;*/
}
body.dark #footer {
	background:url(../images/bg_foot.png) 0px 0px;
}
body.light #footer {
	background: #f2f1f1;
}
#footer .developer_text 
{
	float:right;
	color:#6a6460;
	margin: 15px 40px 0 auto;
}
#footer .developer_text a
{
	color:#6a6460;
	text-decoration:none;
}
#footer .developer_text img
{
	position:relative;
	z-index:1;
	top:4px;
	zoom:1;
	margin-right:6px;
}
#footer .foot_left
{
	float:left;
	padding-top:25px;
	padding-left:40px;
	color:#6a6460;
}
#footer .soc_list
{
	float:left;
	text-align:center;
	padding-top:8px;
	width:320px;
	margin-left:260px;
	
}
#footer .soc_list a
{
	margin: 0px 3px 0px 0px;
}

.clear_block
{
	clear:both;
	height:1px;
	overflow:hidden;
}

h1 {font-family: 'pt_sans_narrow'; color: #fff; font-size: 63px; text-align: center; font-weight: normal; margin: 0; text-shadow: 0px 2px 2px rgba(150, 150, 150, 1);}

h2, .title {font-family: 'pt_sans_narrow'; color: #000; font-size: 24px; font-weight: normal; margin: 0; text-shadow: 0px 2px 2px rgba(150, 150, 150, 1); text-transform: uppercase;}


.player_block
{
	float:right;
	background:url(../images/bg_top_menu.png) 0px 0px;
	width:274px;
	margin-right:40px;
	padding:15px 20px;
	font-family: 'pt_sans_narrow';	
	position:relative;
	zoom:1;
	z-index:1;
	color:#fff;
	font-size:15px;
}
.player_block .title
{
	font-size:18px;
	padding: 0px;
	margin: 0px 0px 3px 0px;
	color:#fff;
	text-transform:uppercase;
}
.player_block .song_name
{
	font-size:17px;
	margin-bottom:9px;
}
.player_block .choose_a
{
	position:absolute;
	right: 20px;
	top: 16px;
	color:#a28d74;
	font-size:14px;
	text-decoration:none;
	border-bottom:1px dashed #a28d74;
}
.player_block  .player_bar
{
	height:5px;
	overflow:hidden;
	position:relative;
	z-index:1;
	zoom:1;
	margin-bottom:10px;
	background:url(../images/bg_player_line.png) 0px 0px repeat-x;
}
.player_block  .player_bar .player_bar_sel
{
	position:absolute;
	height:5px;
	overflow:hidden;
	background:url(../images/bg_player_line_sel.png) 0px 0px repeat-x;
}
.player_block  .player_controls
{
	padding: 0px;
	margin: 0px;
	height:20px;
}
.player_block  .player_controls div
{
	cursor:pointer;
}
.player_block  .player_controls .icon_play
{
	float:left;
	background:url(../images/play_icon.png) 0px 0px no-repeat;
	width:17px;
	height:16px;
	margin-right:2px;
}
.player_block  .player_controls .icon_pause
{
	float:left;
	background:url(../images/pause_icon.png) 0px 0px no-repeat;
	width:17px;
	height:16px;
	margin-right:2px;
}
.player_block  .player_controls .icon_next
{
	float:left;
	background:url(../images/next_icon.png) 0px 0px no-repeat;
	width:17px;
	height:16px;
	margin-right:2px;
}


body.light .player_block
{
	float:right;
	background: #ece8dc;
	width:275px;
    height: 253px;
	margin: 120px 190px 0 0;
	padding:15px 0;
	font-family: 'pt_sans_narrow';	
	position:relative;
	zoom:1;
	z-index:1;
	color:#6b6455;
	font-size:15px;
}
body.light .player_block .title
{
	font-size:18px;
	padding: 10px 20px;
	margin: 0;
	color:#8a816d;
	text-transform:uppercase;
}
body.light .player_block .song_name
{
	font-size:17px;
	margin-bottom:9px;
}
body.light .player_block .choose_a
{
	position:absolute;
	right: 20px;
	top: 16px;
	color:#a28d74;
	font-size:14px;
	text-decoration:none;
	border-bottom:1px dashed #a28d74;
}
body.light .player_block  .player_bar
{
	height:5px;
	overflow:hidden;
	position:relative;
	z-index:1;
	zoom:1;
	margin-bottom:10px;
	background:url(../images/bg_player_line.png) 0px 0px repeat-x;
}
body.light .player_block  .player_bar .player_bar_sel
{
	position:absolute;
	height:5px;
	overflow:hidden;
	background:url(../images/bg_player_line_sel.png) 0px 0px repeat-x;
}
body.light .player_block  .player_controls
{
	padding: 0px;
	margin: 0px;
	height:20px;
}
body.light .player_block  .player_controls div
{
	cursor:pointer;
}
body.light .player_block  .player_controls .icon_play
{
	float:left;
	background:url(../images/play_icon.png) 0px 0px no-repeat;
	width:17px;
	height:16px;
	margin-right:2px;
}
body.light .player_block  .player_controls .icon_pause
{
	float:left;
	background:url(../images/pause_icon.png) 0px 0px no-repeat;
	width:17px;
	height:16px;
	margin-right:2px;
}
body.light .player_block  .player_controls .icon_next
{
	float:left;
	background:url(../images/next_icon.png) 0px 0px no-repeat;
	width:17px;
	height:16px;
	margin-right:2px;
}


#content
{
	padding: 33px 40px 20px 40px;
	position:relative;
	z-index:1;
	zoom:1;
	
}
.columns_block
{
	position:relative;
	z-index:1;
	zoom:1;
	margin-left:-80px;
	left:23px;
	min-height: 120px;
}
#content .column
{
	float:left;
	width:431px;
	margin-left:58px;
}
#content .afisha
{
	height: 650px;
	overflow-y: auto;
}
#content h1
{
	color:#ffffff;
	font-size:24px;
	font-family: 'pt_sans_narrow';
	padding: 0px;
	margin: 0px 0px 18px 0px;
	font-weight:normal;
	text-transform:uppercase;
}
body.light #content h1 {
    color: #172320;
}
/*
#content p
{
	padding: 0px;
	margin: 0px;
}
*/
#content a
{
	color:#7f746c;
}
#content .video {  width: 1000px;  margin: 0 -40px 0 -30px;}
.video .video_item {float: left; margin: 5px 10px;}
#content .video h1 {margin-left: 58px;}

.gall_img
{
    height: 210px;
    /*
    margin-top: 20px;
    margin-bottom: 20px;
    */
    margin: 20px -20px;
}
.gall_img .arr_left
{
	padding: 0px;
	margin:0px;
	cursor:pointer;
	width:40px;
	height:40px;
	background:url(../images/arrow_left.png) 0px 0px no-repeat;
	position:absolute;
	z-index:11;
	top: 40%;
	left:0px;

}
.gall_img .arr_right
{
	padding: 0px;
	margin:0px;
	cursor:pointer;
	width:40px;
	height:40px;
	background:url(../images/arrow_right.png) 0px 0px no-repeat;
	position:absolute;
	z-index:11;
	top: 40%;
	right:20px;
}
.gall_img .arr_left:hover {background:url(../images/arrow_left-act.png) 0px 0px no-repeat;}
.gall_img .arr_right:hover {background:url(../images/arrow_right-act.png) 0px 0px no-repeat;}
.gall_img .gall_pic_list
{
	height:210px !important;
	overflow:hidden;
    width: 1000px;
    padding: 0;
}
.gall_img .gall_pic_list ul
{
	padding: 0px;
	margin:0px;
	list-style:none;
}
.gall_img .gall_pic_list ul li
{
	height:210px;
    width: 310px;
	text-align:center;
	overflow:hidden;
    display: table-cell;
    vertical-align: middle;
    margin-right: 20px;
}
.gall_img .gall_pic_list ul li .pic_block {
    height:210px;
    width: 310px;
    display: table-cell;
    vertical-align: middle;
}
.gall_img .gall_pic_list ul li .pic_block img {
    width: 310px;
}
.gall_img .gall_pic_list ul li a
{
	font-size:18px;
	text-decoration:none;
	color:#a7a7a7;
}